View Issue Details

IDProjectCategoryView StatusLast Update
0013501ScribusStory Editor / Text Framespublic2018-03-06 09:13
Reporterale Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Product Version1.5.0 
Target Version1.5.4Fixed in Version 
Summary0013501: impossible to set the character formatting at the end of the frame
Description- place the cursor at the end of a (non empty?) frame
- try to increase the size of the font
- it does not increase
Steps To Reproduce1) place the cursor at the end of a (non empty?) frame
2) try to increase the size of the font
3) it does not increase

merged from 0013135
1) Open a text box
2) write or paste some text in to it
3) move cursor to the end of the last character in the text box
4) try to increase text size via PP > Text
Result: Unable to change the font size number
TagsNo tags attached.
PatchNo

Relationships

related to 0009373 confirmed Preconfiguring font doesn't take affect 
related to 0007059 closed Sometimes the property dialog doesn't show the right font propterties of a text frame 
related to 0013135 confirmed Reset text property the end paragraph 
related to 0009173 assignedavox un-wanted font style persistent even after changing for entire frame/selection/text 
related to 0012096 closedfschmid Broken font height setting 
has duplicate 0013935 closedjghali Changing font in PP doesn't take affect 
has duplicate 0015180 closedjghali applying formatting to the cursor 

Activities

Kunda

2015-11-05 16:03

manager   ~0037269

Last edited: 2016-04-09 13:07

View 2 revisions

Confirmed. Another way to reproduce:
1) Open a text box
2) write or paste some text in to it
3) move cursor to the end of the last character in the text box
4) try to increase text size via PP > Text
Result: Unable to change the font size number

Kunda

2016-04-09 12:58

manager  

broken-font-PP.gif (414,165 bytes)
broken-font-PP.gif (414,165 bytes)

Kunda

2016-04-09 12:58

manager   ~0039955

Merged duplicate 0013935 screencast in to this ticket.

Kunda

2016-04-09 13:03

manager   ~0039958

adding to 1.5.3 because this bug inhibits workflow efficiency.

PeterBenedek

2016-04-09 13:07

developer   ~0039959

Last edited: 2016-12-09 02:24

View 2 revisions

Similar: 0013135

Issue History

Date Modified Username Field Change
2015-11-05 14:33 ale New Issue
2015-11-05 15:59 Kunda Category - => Story Editor / Text Frames
2015-11-05 16:03 Kunda Note Added: 0037269
2015-11-05 16:03 Kunda Status new => confirmed
2016-04-09 11:07 jghali Relationship added has duplicate 0013935
2016-04-09 12:58 Kunda File Added: broken-font-PP.gif
2016-04-09 12:58 Kunda Note Added: 0039955
2016-04-09 12:59 Kunda Relationship added related to 0009373
2016-04-09 12:59 Kunda Relationship added related to 0007059
2016-04-09 13:03 Kunda Note Added: 0039958
2016-04-09 13:03 Kunda Target Version => 1.5.3
2016-04-09 13:07 PeterBenedek Note Added: 0039959
2016-04-09 13:07 Kunda Note Edited: 0037269 View Revisions
2016-04-09 13:08 PeterBenedek Relationship added related to 0013135
2016-04-09 13:09 Kunda Steps to Reproduce Updated View Revisions
2016-04-09 13:09 Kunda Relationship added related to 0009173
2016-04-09 13:14 Kunda Relationship added related to 0012096
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4
2016-12-09 02:24 Kunda Note Edited: 0039959 View Revisions
2018-03-06 08:10 jghali Relationship added has duplicate 0015180
2018-03-06 08:29 ale Relationship replaced related to 0015180
2018-03-06 09:13 jghali Relationship replaced has duplicate 0015180